-- 基础信息
base_info = {
	group_id = 133105014
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 14001, monster_id = 28010301, pos = { x = 527.373, y = 199.900, z = -51.036 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, drop_tag = "采集动物", area_id = 9 },
	{ config_id = 14002, monster_id = 28010203, pos = { x = 728.353, y = 273.598, z = -110.929 }, rot = { x = 12.576, y = 176.534, z = 3.617 }, level = 25, drop_tag = "采集动物", area_id = 9 },
	{ config_id = 14003, monster_id = 28010202, pos = { x = 738.885, y = 222.819, z = -245.878 }, rot = { x = 0.000, y = 139.276, z = 0.000 }, level = 25, drop_tag = "采集动物", area_id = 9 },
	{ config_id = 14004, monster_id = 28040101, pos = { x = 748.446, y = 199.581, z = -11.864 }, rot = { x = 0.000, y = 282.782, z = 0.000 }, level = 19, drop_tag = "水族", area_id = 9 },
	{ config_id = 14005, monster_id = 28040101, pos = { x = 745.558, y = 199.581, z = -11.598 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, drop_tag = "水族", area_id = 9 },
	{ config_id = 14006, monster_id = 28040101, pos = { x = 746.815, y = 199.581, z = -16.333 }, rot = { x = 0.000, y = 277.335, z = 0.000 }, level = 19, drop_tag = "水族", area_id = 9 },
	{ config_id = 14007, monster_id = 28040102, pos = { x = 748.629, y = 199.581, z = -15.596 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, drop_tag = "水族", area_id = 9 },
	{ config_id = 14008, monster_id = 28040102, pos = { x = 761.515, y = 199.581, z = -19.026 }, rot = { x = 0.000, y = 55.421, z = 0.000 }, level = 19, drop_tag = "水族", area_id = 9 },
	{ config_id = 14009, monster_id = 28040102, pos = { x = 717.365, y = 199.581, z = -3.353 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, drop_tag = "水族", area_id = 9 },
	{ config_id = 14010, monster_id = 28040102, pos = { x = 718.049, y = 199.581, z = -0.228 }, rot = { x = 0.000, y = 104.340, z = 0.000 }, level = 19, drop_tag = "水族", area_id = 9 },
	{ config_id = 14011, monster_id = 28040102, pos = { x = 721.589, y = 199.581, z = -2.045 }, rot = { x = 0.000, y = 296.740, z = 0.000 }, level = 19, drop_tag = "水族", area_id = 9 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 14001, 14002, 14003, 14004, 14005, 14006, 14007, 14008, 14009, 14010, 14011 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
